<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
<form action="/10_Request/RequestServlet" method="get">

		<input type="text" placeholder="请输入一些内容" name="username"> <br /> 
		<input type="text" placeholder="请输入一些内容" name="pwd"> <br />
		
		<input type="radio" value="man" name="gener">男
		<input type="radio" value="femle" name="gener">女 <br />
		
		爱好:
		<input type="checkbox" value="cy" name="hobby">抽烟
		<input type="checkbox" value="hj" name="hobby">喝酒
		<input type="checkbox" value="tt" name="hobby">烫头
		
		<input type="submit" value="提交">

</form>

</body>
</html>